GCLOUD_CONTAINER_BUILDS_LOG(1)

NAME

gcloud container builds log - stream the logs for a build

SYNOPSIS

gcloud container builds log BUILD [--stream] [GLOBAL-FLAG ...]

DESCRIPTION
Stream the logs for a build.

POSITIONAL ARGUMENTS

    BUILD
        The build whose logs shall be printed. The ID of the build is printed at the end of the build submission process, or in the ID column when listing builds.

FLAGS

    --stream
        If a build is ongoing, stream the logs to stdout until termination.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.